Knowledgebase: Plugins
Which Version Of QuickBooks is compatible with 3dcart’s QuickBooks plugin?

The 3dcart QuickBooks Plugin Supports:

  • U.S. editions of QuickBooks Financial Software products
  • QuickBooks Enterprise Solutions*
  • QuickBooks Premier (2002 or later)
  • QuickBooks Pro (2002 or later)
  • QuickBooks Simple Start (2006 or later)

This includes specialized editions, such as the Accountant Edition, Contractor Edition, Nonprofit Edition, etc.

*Please Note:
Quickbooks Enterprise is designed to work over a network.  However, for Quickbooks Enterprise use, you will be requred to have the 3dcart Quickbooks connector and the store file residing on the same computer as your Quickbooks Enterprise installation.

 

Note:

- The Plugin supports US versions of QuickBooks only.
- The plugin is not compatible with earlier editions of QuickBooks, QuickBooks Basic Edition, the Web Based Quickbooks POS, or Quickbooks Online.
- The 3dcart QuickBooks plugin supports QuickBooks for Windows 2000, XP, and Vista. It does not support QuickBooks for Mac.


Help Desk Software by Kayako fusion